.loc-GL {
	background-image: url("https://www.paconsulting.com/EasysiteWeb/getresource.axd?AssetID=52218") !important;
}
.page-element-outer.oBreadcrumb .BCTDelimiter {
	background: url("https://www.paconsulting.com/EasysiteWeb/getresource.axd?AssetID=37686") no-repeat right top transparent !important;
}
.oDataFormContainer.form {
	padding: 0 !important;
}
#exampleForm.mktoForm {
	background: #f2f2f2 none repeat scroll 0 0;
	border: medium none;
	margin: 15px auto 15px 0 !important;
	padding: 10px !important;
	max-width: 470px;
}
#exampleForm.mktoForm * {
	box-sizing: border-box;
}
.mktoForm {
	background-color: transparent;
	margin: 0 !important;
	padding: 0 !important;
}
.mktoForm img {
	padding: 0;
}
.mktoForm .oLinkInternal {
	padding: 0;
}
.mktoFormRow {
	width: 100% !important;
}
.mktoFormRow .mktoOffset {
	display: none;
}
form.mktoForm {
	background-color: transparent;
	padding: 10px !important;
	width: 100% !important;
	box-sizing: border-box;
}
.mktoFormRow .mktoFormCol,
.mktoFormRow .mktoFieldWrap {
	width: 100% !important;
}
.mktoForm .mktoFormCol {
	float: none;
	margin: 0 !important;
	min-height: unset;
	position: relative;
}
.mktoForm .mktoRequiredField .mktoAsterix {
	color: #5e707d;
	font-size: 22px;
	font-weight: 600;
	padding-right: 3px !important;
	position: relative;
	top: 2px;
	width: auto !important;
	line-height: 75% !important;
}
.mktoForm .mktoRequiredField label.mktoLabel {
	font-weight: normal !important;
}
.mktoForm label.mktoLabel {
	background: transparent none repeat scroll 0 0;
	display: block !important;
	float: none !important;
	margin: 0 0 3px !important;
	padding: 0 !important;
	width: 100% !important;
	line-height: normal !important;
}
.mktoForm input[type="text"],
.mktoForm input[type="url"],
.mktoForm input[type="email"],
.mktoForm input[type="tel"],
.mktoForm input[type="number"],
.mktoForm input[type="date"],
.mktoForm textarea.mktoField,
.mktoForm select.mktoField {
	border: medium none;
	display: block;
	height: auto !important;
	line-height: normal !important;
	margin: 0 0 5px !important;
	padding: 4px !important;
	width: 100% !important;
	box-shadow: none;
}
.mktoForm input.mktoField.mktoInvalid,
.mktoForm textarea.mktoField.mktoInvalid,
.mktoForm select.mktoField.mktoInvalid,
.mktoForm .mktoLogicalField.mktoInvalid {
	border: none medium;
}
.mktoFieldWrap select option,
.mktoFieldWrap select * {
	padding: 0 4px !important;
}
.mktoForm .mktoHtmlText {
	width: 100% !important;
}
.mktoForm .mktoButtonRow {
	margin: 10px 0 0 !important;
	width: 100% !important;
	padding: 0 !important;
}
.mktoForm .mktoButtonRow .mktoButtonWrap {
	display: block;
	margin: 0 !important;
}
.mktoForm button,
.mktoForm input[type="button"],
.mktoForm input[type="reset"],
.mktoForm input[type="submit"] {
	background: #3876be none !important;
	border: medium none !important;
	color: #ffffff !important;
	cursor: pointer !important;
	float: none !important;
	font-size: 1.5em !important;
	font-weight: normal !important;
	margin: 0 !important;
	padding: 8px 12px !important;
	text-align: center;
	width: 100% !important;
}
.mktoForm button:hover,
.mktoForm input[type="button"]:hover,
.mktoForm input[type="reset"]:hover,
.mktoForm input[type="submit"]:hover {
	background-color: #ffffff !important;
	color: #3876be !important;
}
@media only screen and (max-width: 480px) {
	.mktoForm .mktoHtmlText,
	.mktoForm label.mktoLabel,
	.mktoForm input[type="text"],
	.mktoForm input[type="url"],
	.mktoForm input[type="email"],
	.mktoForm input[type="tel"],
	.mktoForm input[type="number"],
	.mktoForm input[type="date"],
	.mktoForm textarea.mktoField,
	.mktoForm select.mktoField {
		font-size: 17px !important;
	}
	#footer-outer {
		clear: left;
	}
	.oDataFormButton {
		font-size: 1.4em !important;
	}
}
iframe {
	position: relative !important;
}
#main-outer #confirmform {
	background-color: #3876be !important;
	color: #fff !important;
	padding: 20px;
}
#main-outer form.mktoForm .mktoTemplateBox {
	color: #fff !important;
}
#main-outer #confirmform a,
#main-outer form.mktoForm .mktoTemplateBox a {
	color: #fff;
	text-decoration: underline;
}
#main-outer #confirmform a[href*=".pdf"],
#main-outer form.mktoForm .mktoTemplateBox a[href*=".pdf"] {
	text-transform: uppercase;
	padding: 6px 12px;
	margin: auto;
	font-weight: 600;
	font-size: 1.2em;
	text-align: center;
	border: 2px solid #fff;
	display: block;
	text-decoration: none;
	width: 100%;
	max-width: 300px;
}
#main-outer #confirmform a[href*=".pdf"]:link,
#main-outer #confirmform a[href*=".pdf"]:visited,
#main-outer form.mktoForm .mktoTemplateBox a[href*=".pdf"]:link,
#main-outer form.mktoForm .mktoTemplateBox a[href*=".pdf"]:visited {
	background-color: #fff;
	color: #3876be;
}
#main-outer #confirmform a[href*=".pdf"]:hover,
#main-outer #confirmform a[href*=".pdf"]:active,
#main-outer form.mktoForm .mktoTemplateBox a[href*=".pdf"]:hover,
#main-outer form.mktoForm .mktoTemplateBox a[href*=".pdf"]:active {
	background-color: #3876be;
	color: #fff;
}
#main-outer #confirmform p {
	color: #fff;
}
#main-outer .ContentEditor h2,
.ClientAreaContainer > .element-columns-beta-outer > .element-columns-beta-inner > .element-column-right-beta-outer .form legend {
	font-size: 1.8em;
	padding-top: 0;
}
.mktoForm button.mktoButton {
	display: block;
	margin: 0 auto;
}
.mktoForm .mktoButtonWrap.mktoInset .mktoButton {
	box-shadow: none !important;
}
#main-outer .mktoForm button {
	text-align: center;
}
#main-outer .ClientAreaContainer td td,
#main-outer .ClientAreaContainer td th,
#main-outer .ClientAreaContainer th td,
#main-outer .ClientAreaContainer th th,
#main-outer .ClientAreaContainer tr > * p,
#main-outer .ClientAreaContainer tr > * h1,
#main-outer .ClientAreaContainer tr > * h2,
#main-outer .ClientAreaContainer tr > * h3,
#main-outer .ClientAreaContainer tr > * h4,
#main-outer .ClientAreaContainer tr > * li,
#main-outer .ClientAreaContainer tr > * li li,
#main-outer .ClientAreaContainer tr > * li p {
	font-size: 100% !important;
}
#main-outer .mktoTemplateBox a.mktoButton {
	border: 2px solid #fff !important;
	box-sizing: border-box;
	font-size: 1.1em !important;
	margin: auto;
	max-width: 300px !important;
	padding: 5px 10px !important;
	text-decoration: none !important;
	width: 100% !important;
	display: inherit;
	text-align: center;
}
#main-outer .mktoTemplateBox a.mktoButton:link,
#main-outer .mktoTemplateBox a.mktoButton:visited {
	background-color: #fff !important;
	color: #3876be !important;
}
#main-outer .mktoTemplateBox a.mktoButton:hover,
#main-outer .mktoTemplateBox a.mktoButton:active {
	background-color: #3876be !important;
	color: #fff !important;
}